sha256: 1267b509863940f208782987201e5d63224df29cfd0636698d7404214ab2d67b
real_size: null
zip_size: 215982652
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_pgdump_metadata.yml
